
U++ - Feature #1769

ide should be able to open  individual .tpp file

07/15/2017 10:51 AM - Miroslav Fidler

Status: Approved Start date: 07/15/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/22/2017 09:52 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 08/06/2017 10:59 AM - Miroslav Fidler

- Status changed from New to Approved

04/26/2025 1/1


